{
  "data": [
    {
      "text": "Why did I avoid Python?\n\nBecause I didn't like the whitespace sensitive syntax.\n\nIt's fine.\n\nPython is awesome.\n\nThe Virtual Env thing is a little wonky but NPM is just... the JS ecosystem is like Flash back in the day.\n\nPython development reminds me more of PHP or Clojure.",
      "id": "1543997476767776772",
      "author_id": "14520320",
      "created_at": "2022-07-04T16:37:39.000Z"
    },
    {
      "text": "RT @SaveYourSons: https://t.co/mJnQ3i3X4Q",
      "id": "1543957467813535745",
      "author_id": "14520320",
      "created_at": "2022-07-04T13:58:40.000Z",
      "entities": {
        "mentions": [
          {
            "start": 3,
            "end": 16,
            "username": "SaveYourSons",
            "id": "1291732240456650754"
          }
        ]
      },
      "attachments": {
        "media_keys": [
          "3_1543634251228250113"
        ]
      },
      "referenced_tweets": [
        {
          "type": "retweeted",
          "id": "1543634254743191554"
        }
      ]
    },
    {
      "text": "RT @PsychePoetry: Creativity demands deep absorption of the mind in an activity without time constraint.\n\nProductivity demands a mechanisat…",
      "id": "1543956355450560514",
      "author_id": "14520320",
      "created_at": "2022-07-04T13:54:15.000Z",
      "entities": {
        "mentions": [
          {
            "start": 3,
            "end": 16,
            "username": "PsychePoetry",
            "id": "1478976688344080385"
          }
        ]
      },
      "referenced_tweets": [
        {
          "type": "retweeted",
          "id": "1543933326670438401"
        }
      ]
    },
    {
      "text": "I've never Tweeted on alcohol but I've Tweeted in closed rooms with black mold.\n\nWhat data to we need to find the Tweets and their change of behavior?",
      "id": "1543463114372513795",
      "author_id": "14520320",
      "created_at": "2022-07-03T05:14:17.000Z"
    },
    {
      "text": "https://t.co/KW6BVVDWZG",
      "id": "1543459814780665856",
      "author_id": "14520320",
      "created_at": "2022-07-03T05:01:10.000Z"
    },
    {
      "text": "A house divided will surely fall.\n\n-The bible or some shit.",
      "id": "1543456738556497920",
      "in_reply_to_user_id": "14520320",
      "author_id": "14520320",
      "created_at": "2022-07-03T04:48:57.000Z",
      "referenced_tweets": [
        {
          "type": "replied_to",
          "id": "1543456011398299650"
        }
      ]
    },
    {
      "text": "My critics and I can't exist within the same circles.\n\nI don't make the rules.\n\nThey cut, I pick.\n\nI don't make the rules.",
      "id": "1543456011398299650",
      "author_id": "14520320",
      "created_at": "2022-07-03T04:46:03.000Z"
    },
    {
      "text": "I used to just accept people and try things they wanted to do for fun.\n\nDon't want to be closed minded, right?\n\nI'm a curious and agnostic fellow.\n\nTurns out that if you play with trash\n\nYour hands get all nasty.\n\nI wasn't taught to avoid shit people\n\nBy shit parents.",
      "id": "1543452665514020864",
      "in_reply_to_user_id": "14520320",
      "author_id": "14520320",
      "created_at": "2022-07-03T04:32:46.000Z",
      "referenced_tweets": [
        {
          "type": "replied_to",
          "id": "1543450176387530753"
        }
      ]
    },
    {
      "text": "My life smelled really good before I became unhoused\n\nAnd after I left my parents' house.\n\nI still remember the feeling of having a life that smells good.",
      "id": "1543451552526090241",
      "author_id": "14520320",
      "created_at": "2022-07-03T04:28:20.000Z"
    },
    {
      "text": "PUAs hold back from Tweeting on the weekend\n\nBecause they need to create scarcity\n\nAnd appear like they're getting the bang.",
      "id": "1543450176387530753",
      "author_id": "14520320",
      "created_at": "2022-07-03T04:22:52.000Z"
    }
  ],
  "includes": {
    "users": [
      {
        "created_at": "2008-04-25T00:50:14.000Z",
        "username": "iSpoogeDaily",
        "id": "14520320",
        "name": "Harlan 🐝 Small Tech Sensei"
      },
      {
        "created_at": "2020-08-07T13:45:48.000Z",
        "username": "SaveYourSons",
        "id": "1291732240456650754",
        "name": "Save Your Sons"
      },
      {
        "created_at": "2022-01-06T06:28:37.000Z",
        "username": "PsychePoetry",
        "id": "1478976688344080385",
        "name": "Psyche Poetry"
      }
    ],
    "media": [
      {
        "media_key": "3_1543634251228250113",
        "type": "photo"
      }
    ],
    "tweets": [
      {
        "text": "https://t.co/mJnQ3i3X4Q",
        "id": "1543634254743191554",
        "author_id": "1291732240456650754",
        "created_at": "2022-07-03T16:34:20.000Z",
        "attachments": {
          "media_keys": [
            "3_1543634251228250113"
          ]
        }
      },
      {
        "text": "Creativity demands deep absorption of the mind in an activity without time constraint.\n\nProductivity demands a mechanisation of routine. https://t.co/w5FyCtmCxk",
        "id": "1543933326670438401",
        "author_id": "1478976688344080385",
        "created_at": "2022-07-04T12:22:44.000Z",
        "referenced_tweets": [
          {
            "type": "quoted",
            "id": "1543887851217199105"
          }
        ]
      },
      {
        "text": "My critics and I can't exist within the same circles.\n\nI don't make the rules.\n\nThey cut, I pick.\n\nI don't make the rules.",
        "id": "1543456011398299650",
        "author_id": "14520320",
        "created_at": "2022-07-03T04:46:03.000Z"
      },
      {
        "text": "PUAs hold back from Tweeting on the weekend\n\nBecause they need to create scarcity\n\nAnd appear like they're getting the bang.",
        "id": "1543450176387530753",
        "author_id": "14520320",
        "created_at": "2022-07-03T04:22:52.000Z"
      }
    ]
  },
  "meta": {
    "result_count": 10,
    "newest_id": "1543997476767776772",
    "oldest_id": "1543450176387530753",
    "next_token": "7140dibdnow9c7btw4228cb6zm75xcdzm8w4m73xi5cmr"
  }
}